org.jetlang.remote.acceptor

## Class NioJetlangRemotingClientFactory.Id

- java.lang.Object
- - org.jetlang.remote.acceptor.NioJetlangRemotingClientFactory.Id

Enclosing class:
  NioJetlangRemotingClientFactory

    public static class NioJetlangRemotingClientFactory.Id
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Id(SocketChannel c)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### Id

    public Id(SocketChannel c)

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`